body {background: #003300; background-image: url('greenstripe.png'); background-repeat: repeat; margin: 0px; font-family: georgia, times new roman, times}


div {}
.footer {padding: 5px; background: #996600; margin: 0px; text-align: right}
.footer a {font-size: 1em; font-family: georgia, times new roman, times; text-decoration: none; color: #ffffff; font-weight: bold}
.inset {background: #cc9933; border: #000000 solid 1px; margin: 0px 10px; padding: 10px; width: 275px; font-family: georgia, times new roman, times; color: #000000; text-align: left; float: right; font-size: .9em}
.main {background: #ffffff; margin: 72px 72px 0px 72px; padding: 18px}

h1 {font-size: 1.7em; color: #000000; text-align: center; font-weight: bold}
h2 {font-size: 1.3em; color: #000000; text-align: center; font-weight: bold}
h3 {font-size: 1.2em; color: #000000; text-align: left; font-weight: bold}
p {font-size: 1em; color: #000000; text-align: left}
p.blockquote {font-size: .9em; color: #000000; text-align: left; margin-left: 36px; margin-right: 36px}
a {color: #006600}
li {font-size: 1em; color: #000000; text-align: left}
li.double {font-size: 1em; color: #000000; text-align: left; margin-bottom: 12px}

table.pic {border: #000000 solid 1px; background: #cc9933; padding: 3px; font-size: .9em}